@charset "utf-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #fff;
	background-color: #000;
	
}
#wrapper {
	height: auto;
	width: 1100px;
	margin: auto;
}
#wrapper #main-content a{
	color: #fff;
}
#wrapper #main-content a img {
	border: none;
}

#wrapper #main-content a img {
	padding: 4px;
}
#wrapper #header h1 {
	font-size: 36px;
}
